Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3482)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/amip/COMP/lmdz.card	(revision 3687)
@@ -10,5 +10,6 @@
 # LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
 # LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.13
+# LMDZ_Physics=NPv6.0.15_T or NPv6.0.15_S to be used with LMDZ6/branches/IPSLCM6.0.15 rev 3224
+LMDZ_Physics=NPv6.0.15_T
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -55,9 +56,8 @@
 
 [BoundaryFiles]
-## To be used for IPSLCM6.0.12 when ready
-##List=   (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols${year}_from_inca_.nc,              aerosols${year}.nc),\
+# With CMIP6 aerosols version 1
 List=   (${R_IN}/ATM/LIMIT/AMIP.v20170419/interpol/${RESOL_ATM_XY}_eORCA1.2_gregorian/limit_${year}.nc, limit.nc),\
-        (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}_v5.nc,              aerosols${year}.nc),\
-        (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_${year}.nc, climoz_LMDZ.nc),\
+        (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols${year}_from_inca.nc,              aerosols${year}.nc),\
+        (${R_IN}/ATM/OZONE/UReading/historical.v20160711/interpol/${RESOL_ATM_XY}/climoz_LMDZ_${year}.nc, climoz_LMDZ.nc),\
         (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Historical/solarforcing_v3.1_daily_6bands_${year}.nc,        solarforcing.nc),\
         (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.${year}.nc, taulwstrat.2D.nc),\
@@ -71,7 +71,5 @@
             (${R_IN}/ATM/GHG/CMIP6/historical/CFC12eq_CMIP6_0000_2014.txt, CFC12.txt),\
             (${R_IN}/ATM/IPCC_AR5/HISTORIQUE/SOLARANDVOLCANOES_1610_2008.txt, SOLARANDVOLCANOES.txt),\
-            (${R_IN}/ATM/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855_v5.nc, aerosols.nat.nc)
-#           (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/forcagelmdz_picontrol.nc,    aerosols.nat.nc)
-# To be used for IPSLCM6.0.12 when ready
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc, aerosols.nat.nc)
 
 [SmoothFiles]
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3482)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/amip/COMP/orchidee.card	(revision 3687)
@@ -11,4 +11,21 @@
 VEGET_UPDATE=1Y
 
+
+# Specify output level for output files
+# Only the files sechiba_history.nc, sechiba_out_2.nc and sechiba_history_4dim.nc can be set here.
+# output_level_filename=0     : lowest level writing only variables needed for the monitoring
+# output_level_filename=12    : highest level which will output all variables
+# output_level_filename=NONE  : deactivate the file
+output_level_sechiba_history = 11
+output_level_sechiba_out_2 = NONE
+output_level_sechiba_history_4dim = 11
+
+# Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
+# Settings using WriteFrequency in config.card is not longer used
+output_freq_sechiba_history = 1mo
+output_freq_sechiba_out_2 = 10800s
+output_freq_sechiba_history_4dim = 1mo
+
+
 [InitialStateFiles]
 List=	(${R_IN}/SRF/soils_param.nc, . ), \
@@ -19,5 +36,5 @@
 
 [BoundaryFiles]
-List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_${year}.nc, PFTmap.nc) ,\
+List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_${year}.nc, PFTmap.nc) ,\
       (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)
 ListNonDel= ()
@@ -28,5 +45,5 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 3482)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/amip/COMP/stomate.card	(revision 3687)
@@ -3,4 +3,18 @@
 
 [UserChoices]
+
+# Specify output level for output files
+# Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
+# output_level_filname=0     : lowest level writing only variables needed for the monitoring
+# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=NONE  : deactivate the file
+output_level_stomate_history = 1
+output_level_stomate_ipcc_history = 1
+
+# Specify output frequency for each file [1y, 1mo, 1d]
+# Settings using WriteFrequency in config.card are not longer used
+output_freq_stomate_history = 1mo
+output_freq_stomate_ipcc_history = 1mo
+
 
 [InitialStateFiles]
@@ -32,5 +46,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN,WOOD_HARVEST_PFT)
 ChunckJob3D = NONE
 Seasonal = ON
@@ -39,5 +53,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
+TimeSeriesVars2D = (cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep, fWoodharvest)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/amip/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 3482)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/amip/config.card	(revision 3687)
@@ -78,5 +78,7 @@
 #D-- SRF -
 [SRF]
-WriteFrequency="1M"
+# WriteFrequency is not used any more for ORCHIDEE 
+# Output files are now managed in orchidee.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -91,5 +93,7 @@
 #D-- SBG - STOMATE
 [SBG]
-WriteFrequency="1M"
+# WriteFrequency is not used any more for ORCHIDEE 
+# Output files are now managed in stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3482)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/lmdz.card	(revision 3687)
@@ -10,5 +10,6 @@
 # LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
 # LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.13
+# LMDZ_Physics=NPv6.0.15_T or NPv6.0.15_S to be used with LMDZ6/branches/IPSLCM6.0.15 rev 3224
+LMDZ_Physics=NPv6.0.15_T
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
 # The parameter file PARAM/config.def_$ConfType will be used.
@@ -56,7 +57,7 @@
 List=()
 ListNonDel= (${R_IN}/ATM/LIMIT/AMIP.v20170419/interpol/${RESOL_ATM_XY}_eORCA1.2_360d/limit_1979_2008_clim.nc, limit.nc),\
-            (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
-            (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
-            (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
+            (${R_IN}/ATM/OZONE/UReading/historical.v20160711/interpol/${RESOL_ATM_XY}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_pdControl_ave_6bands_360days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3482)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/orchidee.card	(revision 3687)
@@ -9,5 +9,27 @@
 DefSuffix=CWRR
 
+# VEGET_UPDATE_at_start=y : orchidee.driver will set VEGET_UPDATE=1Y at the first cumul period when starting a new simulation. 
+#                           After the first period, VEGET_UPDATE will be set according to the choice done below.  
+VEGET_UPDATE_at_start=y
+
+# VEGET_UPDATE=0Y : default, do not update the vegetation and woodharvest file except if starting without restart file
+# VEGET_UPDATE=1Y : update the vegetation and woodharvest file 1st of January each year
 VEGET_UPDATE=0Y
+
+# Specify output level for output files
+# Only the files sechiba_history.nc, sechiba_out_2.nc and sechiba_history_4dim.nc can be set here.
+# output_level_filename=0     : lowest level writing only variables needed for the monitoring
+# output_level_filename=12    : highest level which will output all variables
+# output_level_filename=NONE  : deactivate the file
+output_level_sechiba_history = 11
+output_level_sechiba_out_2 = NONE
+output_level_sechiba_history_4dim = 11
+
+# Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
+# Settings using WriteFrequency in config.card is not longer used
+output_freq_sechiba_history = 1mo
+output_freq_sechiba_out_2 = 10800s
+output_freq_sechiba_history_4dim = 1mo
+
 
 [InitialStateFiles]
@@ -16,11 +38,10 @@
 	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_2000.nc, PFTmap.nc),\
-        (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
 List= ()
-ListNonDel= ()
+ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_2000.nc, PFTmap.nc),\
+            (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc,           woodharvest.nc),\
 
 [SmoothFiles]
@@ -29,5 +50,5 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card	(revision 3482)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_360d/COMP/stomate.card	(revision 3687)
@@ -3,4 +3,18 @@
 
 [UserChoices]
+
+# Specify output level for output files
+# Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
+# output_level_filname=0     : lowest level writing only variables needed for the monitoring
+# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=NONE  : deactivate the file
+output_level_stomate_history = 1
+output_level_stomate_ipcc_history = 1
+
+# Specify output frequency for each file [1y, 1mo, 1d]
+# Settings using WriteFrequency in config.card are not longer used
+output_freq_stomate_history = 1mo
+output_freq_stomate_ipcc_history = 1mo
+
 
 [InitialStateFiles]
@@ -32,5 +46,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN,WOOD_HARVEST_PFT)
 ChunckJob3D = NONE
 Seasonal = ON
@@ -39,5 +53,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
+TimeSeriesVars2D = (cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep, fWoodharvest)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_360d/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 3482)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_360d/config.card	(revision 3687)
@@ -78,5 +78,7 @@
 #D-- SRF -
 [SRF]
-WriteFrequency="1M"
+# WriteFrequency is not used any more for ORCHIDEE 
+# Output files are now managed in orchidee.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -91,5 +93,7 @@
 #D-- SBG - STOMATE
 [SBG]
-WriteFrequency="1M"
+# WriteFrequency is not used any more for ORCHIDEE 
+# Output files are now managed in stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3482)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/lmdz.card	(revision 3687)
@@ -10,5 +10,6 @@
 # LMDZ_Physics=NPv6.0.7 for new physics to be used with LMDZ5/trunk revision 2720 or later
 # LMDZ_Physics=NPv6.0.8 for new physics to be used with LMDZ5/trunk revision 2739 or later
-LMDZ_Physics=NPv6.0.13
+# LMDZ_Physics=NPv6.0.15_T or NPv6.0.15_S to be used with LMDZ6/branches/IPSLCM6.0.15 rev 3224
+LMDZ_Physics=NPv6.0.15_T
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -57,9 +58,9 @@
 List=()
 #
-# With CMIP6 aerosols version 0.
+# With CMIP6 aerosols version 1
 # With 3D ozone
-ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
-            (${R_IN}/ATM/AEROSOLS/CMIP6/v0/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
-            (${R_IN}/ATM/OZONE/UReading_2016/3D_14Fields/${RESOL_ATM_3D}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
+ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
+            (${R_IN}/ATM/OZONE/UReading/historical.v20160711/interpol/${RESOL_ATM_XY}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/LIMIT/AMIP.v20170419/interpol/${RESOL_ATM_XY}_eORCA1.2_365d/limit_1979_2008_clim.nc, limit.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_pdControl_ave_6bands_365days.nc, solarforcing.nc),\
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3482)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/orchidee.card	(revision 3687)
@@ -9,5 +9,27 @@
 DefSuffix=CWRR
 
+# VEGET_UPDATE_at_start=y : orchidee.driver will set VEGET_UPDATE=1Y at the first cumul period when starting a new simulation. 
+#                           After the first period, VEGET_UPDATE will be set according to the choice done below.  
+VEGET_UPDATE_at_start=y
+
+# VEGET_UPDATE=0Y : default, do not update the vegetation and woodharvest file except if starting without restart file
+# VEGET_UPDATE=1Y : update the vegetation and woodharvest file 1st of January each year
 VEGET_UPDATE=0Y
+
+# Specify output level for output files
+# Only the files sechiba_history.nc, sechiba_out_2.nc and sechiba_history_4dim.nc can be set here.
+# output_level_filename=0     : lowest level writing only variables needed for the monitoring
+# output_level_filename=12    : highest level which will output all variables
+# output_level_filename=NONE  : deactivate the file
+output_level_sechiba_history = 11
+output_level_sechiba_out_2 = NONE
+output_level_sechiba_history_4dim = 11
+
+# Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
+# Settings using WriteFrequency in config.card is not longer used
+output_freq_sechiba_history = 1mo
+output_freq_sechiba_out_2 = 10800s
+output_freq_sechiba_history_4dim = 1mo
+
 
 [InitialStateFiles]
@@ -16,11 +38,10 @@
 	(${R_IN}/SRF/routing.nc, . ), \
         (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
-        (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2/historical/v1.2/withoutNoBio_15PFT/PFTmap_2000.nc, PFTmap.nc),\
-        (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc, woodharvest.nc),\
         (${R_IN}/SRF/cartepente2d_15min.nc, .)
 
 [BoundaryFiles]
 List= ()
-ListNonDel= ()
+ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_2000.nc, PFTmap.nc),\
+            (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_2000.nc,           woodharvest.nc),\
 
 [SmoothFiles]
@@ -29,5 +50,5 @@
 [ParametersFiles]
 List=	(${SUBMIT_DIR}/PARAM/orchidee.def_${DefSuffix}, orchidee.def)   ,\
-	(${SUBMIT_DIR}/PARAM/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_orchidee.xml, .)  ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/file_def_input_orchidee.xml, .) ,\
 	(${MODIPSL}/modeles/ORCHIDEE/src_xml/context_orchidee.xml, .)   ,\
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card	(revision 3482)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_pdControl/COMP/stomate.card	(revision 3687)
@@ -3,4 +3,18 @@
 
 [UserChoices]
+
+# Specify output level for output files
+# Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
+# output_level_filname=0     : lowest level writing only variables needed for the monitoring
+# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=NONE  : deactivate the file
+output_level_stomate_history = 1
+output_level_stomate_ipcc_history = 1
+
+# Specify output frequency for each file [1y, 1mo, 1d]
+# Settings using WriteFrequency in config.card are not longer used
+output_freq_stomate_history = 1mo
+output_freq_stomate_ipcc_history = 1mo
+
 
 [InitialStateFiles]
@@ -32,5 +46,5 @@
 TimeSeriesVars2D = (T2M_MONTH,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
 ChunckJob2D = NONE
-TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN)
+TimeSeriesVars3D = (LAI,VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,CO2_FIRE,TOTAL_TURN,WOOD_HARVEST_PFT)
 ChunckJob3D = NONE
 Seasonal = ON
@@ -39,5 +53,5 @@
 Patches = ()
 GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
+TimeSeriesVars2D = (cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep, fWoodharvest)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 3482)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/LMDZOR/clim_pdControl/config.card	(revision 3687)
@@ -78,5 +78,7 @@
 #D-- SRF -
 [SRF]
-WriteFrequency="1M"
+# WriteFrequency is not used any more for ORCHIDEE 
+# Output files are now managed in orchidee.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n
@@ -91,5 +93,7 @@
 #D-- SBG - STOMATE
 [SBG]
-WriteFrequency="1M"
+# WriteFrequency is not used any more for ORCHIDEE 
+# Output files are now managed in stomate.card 
+WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
 Restart= n