Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/pisces.card	(revision 3700)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/AER/pdControl/COMP/pisces.card	(revision 3730)
@@ -35,5 +35,5 @@
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                             , namelist_top_ref           ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                          , namelist_pisces_ref        ), \
-        (${MODIPSL}/config/IPSLCM6/SOURCES/NEMO/field_def_nemo-pisces.xml       	       , field_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/config/IPSLESM6/SOURCES/NEMO/field_def_nemo-pisces.xml       	       , field_def_nemo-pisces.xml  ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml , field_def_nemo-inerttrc.xml), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocnBgChem.xml          , ping_ocnBgChem.xml         ), \
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/CO2/historical/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/CO2/historical/COMP/pisces.card	(revision 3700)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/CO2/historical/COMP/pisces.card	(revision 3730)
@@ -33,5 +33,5 @@
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                             , namelist_top_ref           ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                          , namelist_pisces_ref        ), \
-        (${MODIPSL}/config/IPSLCM6/SOURCES/NEMO/field_def_nemo-pisces.xml                      , field_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/config/IPSLESM6/SOURCES/NEMO/field_def_nemo-pisces.xml                      , field_def_nemo-pisces.xml  ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml , field_def_nemo-inerttrc.xml), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocnBgchem.xml          , ping_ocnBgchem.xml         ), \
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/CO2/pdControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/CO2/pdControl/COMP/pisces.card	(revision 3700)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/CO2/pdControl/COMP/pisces.card	(revision 3730)
@@ -33,5 +33,5 @@
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                             , namelist_top_ref           ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                          , namelist_pisces_ref        ), \
-        (${MODIPSL}/config/IPSLCM6/SOURCES/NEMO/field_def_nemo-pisces.xml                      , field_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/config/IPSLESM6/SOURCES/NEMO/field_def_nemo-pisces.xml                      , field_def_nemo-pisces.xml  ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml , field_def_nemo-inerttrc.xml), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocnBgchem.xml          , ping_ocnBgchem.xml         ), \
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/CO2/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/CO2/piControl/COMP/pisces.card	(revision 3700)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLESM/CO2/piControl/COMP/pisces.card	(revision 3730)
@@ -33,5 +33,5 @@
 List=	(${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_top_ref                             , namelist_top_ref           ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/SHARED/namelist_pisces_ref                          , namelist_pisces_ref        ), \
-        (${MODIPSL}/config/IPSLCM6/SOURCES/NEMO/field_def_nemo-pisces.xml                      , field_def_nemo-pisces.xml  ), \
+        (${MODIPSL}/config/IPSLESM6/SOURCES/NEMO/field_def_nemo-pisces.xml                      , field_def_nemo-pisces.xml  ), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/field_def_nemo-inerttrc.xml , field_def_nemo-inerttrc.xml), \
         (${MODIPSL}/modeles/NEMOGCM/CONFIG/ORCA1_LIM3_PISCES/EXP00/ping_ocnBgchem.xml          , ping_ocnBgchem.xml         ), \