Index: TOOLS/MOSAIX/nemo.py
===================================================================
--- TOOLS/MOSAIX/nemo.py	(revision 3734)
+++ TOOLS/MOSAIX/nemo.py	(revision 3740)
@@ -22,16 +22,18 @@
 
 def lbc (ptab, nperio=6, cd_type='T', psgn=1.0) :
-    # nperio    : Type of periodicity
-    #   1, 4, 6 : Cyclic on i dimension (generaly longitudes)
-    #   2       : Obsolete (was symmetric condition at southern boundary ?)
-    #   3, 4    : North fold T-point pivot (legacy ORCA2)
-    #   5, 6    : North fold F-point pivot (ORCA1, ORCA025, ORCA2 with new grid for paleo)
-    # ptab     : Input array
-    #   rank 2 at least : patb[[...., lat, lon]
-    # cd_type  : Grid specification : T, U, V or F
-    # psgn     : For change of sign for vector components
-    #
-    # See NEMO documentation for further details
+    """
+    ptab      : Input array
+      rank 2 at least : patb[...., lat, lon]
+    nperio    : Type of periodicity
+      1, 4, 6 : Cyclic on i dimension (generaly longitudes)
+      2       : Obsolete (was symmetric condition at southern boundary ?)
+      3, 4    : North fold T-point pivot (legacy ORCA2)
+      5, 6    : North fold F-point pivot (ORCA1, ORCA025, ORCA2 with new grid for paleo)
+    cd_type   : Grid specification : T, U, V or F
+    psgn      : For change of sign for vector components
     
+    See NEMO documentation for further details
+    """
+        
     jpi = ptab.shape[-1]
     
@@ -50,43 +52,47 @@
     if nperio in [3, 4] :  # North fold T-point pivot     
         if cd_type in [ 'T', 'W' ] : # T-, W-point
-            ptab[..., -1, 1:      ] = psgn * ptab[..., -3, -1:0:-1]      
-            ptab[..., -1, 0]        = psgn * ptab[..., -3, 2]
-            ptab[..., -2, jpi/2:  ] = psgn * ptab[..., -2, jpi/2:0:-1]
+            ptab[..., -1, 1:       ] = psgn * ptab[..., -3, -1:0:-1      ]      
+            ptab[..., -1, 0        ] = psgn * ptab[..., -3, 2            ]
+            ptab[..., -2, jpi//2:  ] = psgn * ptab[..., -2, jpi//2:0:-1  ]
                       
         if cd_type == 'U' :
-            ptab[..., -1, 0:-1    ] = psgn * ptab[..., -3, -1:0:-1  ]       
-            ptab[..., -1,  0]       = psgn * ptab[..., -3,  1]
-            ptab[..., -1, -1]       = psgn * ptab[..., -3, -2] 
-            ptab[..., -2, jpi/2-1:] = psgn * ptab[..., -2, jpi/2+1:0:-1]
+            ptab[..., -1, 0:-1     ] = psgn * ptab[..., -3, -1:0:-1      ]       
+            ptab[..., -1,  0       ] = psgn * ptab[..., -3,  1           ]
+            ptab[..., -1, -1       ] = psgn * ptab[..., -3, -2           ] 
+            ptab[..., -2, jpi//2-1:] = psgn * ptab[..., -2, jpi//2+1:0:-1]
             
         if cd_type == 'V' : 
-            ptab[..., -2, 1:      ] = psgn * ptab[..., -3, jpi-1:0:-1]
-            ptab[..., -1, 1:      ] = psgn * ptab[..., -4, -1:0:-1]   
-            ptab[..., -1, 0]        = psgn * ptab[..., -4, 2]
+            ptab[..., -2, 1:       ] = psgn * ptab[..., -3, jpi-1:0:-1   ]
+            ptab[..., -1, 1:       ] = psgn * ptab[..., -4, -1:0:-1      ]   
+            ptab[..., -1, 0        ] = psgn * ptab[..., -4, 2            ]
             
         if cd_type == 'F' :
-            ptab[..., -2, 0:-1    ] = psgn * ptab[..., -3, -1:0:-1]
-            ptab[..., -1, 0:-1    ] = psgn * ptab[..., -4, -1:0:-1]
-            ptab[..., -1,  0]       = psgn * ptab[..., -4,  1]
-            ptab[..., -1, -1]       = psgn * ptab[..., -4, -2] 
+            ptab[..., -2, 0:-1     ] = psgn * ptab[..., -3, -1:0:-1      ]
+            ptab[..., -1, 0:-1     ] = psgn * ptab[..., -4, -1:0:-1      ]
+            ptab[..., -1,  0       ] = psgn * ptab[..., -4,  1           ]
+            ptab[..., -1, -1       ] = psgn * ptab[..., -4, -2           ] 
       
     if nperio in [5, 6] :            #  North fold F-point pivot  
         if cd_type in ['T', 'W']  :
-            ptab[..., -1, 0:      ] = psgn * ptab[..., -2, -1::-1]
+            ptab[..., -1, 0:       ] = psgn * ptab[..., -2, -1::-1       ]
                 
         if cd_type == 'U' :
-            ptab[..., -1, 0:-1    ] = psgn * ptab[..., -2, -2::-1]       
-            ptab[..., -1, -1]       = psgn * ptab[..., -2, 0]
+            ptab[..., -1, 0:-1     ] = psgn * ptab[..., -2, -2::-1       ]       
+            ptab[..., -1, -1       ] = psgn * ptab[..., -2, 0            ]
              
         if cd_type == 'V' :
-            ptab[..., -1, 0:      ] = psgn * ptab[..., -3, -1::-1   ]
-            ptab[..., -2, jpi/2:  ] = psgn * ptab[..., -2, jpi/2-1::-1]
+            ptab[..., -1, 0:       ] = psgn * ptab[..., -3, -1::-1       ]
+            ptab[..., -2, jpi/2:   ] = psgn * ptab[..., -2, jpi/2-1::-1  ]
                              
         if cd_type == 'F' :
-            ptab[..., -1, 0:-1    ] = psgn * ptab[..., -3, -2::-1]
-            ptab[..., -1, -1]       = psgn * ptab[..., -3, 0]
-            ptab[..., -2, jpi/2:-1] = psgn * ptab[..., -2, jpi/2-2::-1]
+            ptab[..., -1, 0:-1     ] = psgn * ptab[..., -3, -2::-1       ]
+            ptab[..., -1, -1       ] = psgn * ptab[..., -3, 0            ]
+            ptab[..., -2, jpi//2:-1] = psgn * ptab[..., -2, jpi//2-2::-1 ]
 
     return ptab
-################################
         
+## ===========================================================================
+##
+##                               That's all folk's !!!
+##
+## ===========================================================================