Index: /modipsl/trunk/util/mod.def
===================================================================
--- /modipsl/trunk/util/mod.def	(revision 3744)
+++ /modipsl/trunk/util/mod.def	(revision 3745)
@@ -553,26 +553,49 @@
 #-C- IPSLCM6.0.15-LR_CMIP6 XIOS/dev/XIOS_DEV_CMIP6                          1446        12  XIOS           modeles
 
-#-H- IPSLCM6.1-LR IPSLCM6.1-LR coupled configuration
-#-H- IPSLCM6.1-LR 1st IPSLCM6.1-LR version
-#-H- IPSLCM6.1-LR https://forge.ipsl.jussieu.fr/igcmg/ticket/120
-#-H- IPSLCM6.1-LR NEMOGCM branch nemo_v3_6_STABLE revision 9286
-#-H- IPSLCM6.1-LR SHACONEMO revision 239
-#-H- IPSLCM6.1-LR XIOS2 trunk revision 1459 branch XIOS_DEV_CMIP6
-#-H- IPSLCM6.1-LR IOIPSL src tags 2_2_4
-#-H- IPSLCM6.1-LR LMDZ6 LMDZ6/branches/IPSLCM6.0.15 rev 3277
-#-H- IPSLCM6.1-LR ORCHIDEE version tags/ORCHIDEE_2_0/ORCHIDEE revision 5112
-#-H- IPSLCM6.1-LR OASIS3-MCT 2.0_branch rev 1818
-#-H- IPSLCM6.1-LR IPSLCM6 svn 3716
-#-H- IPSLCM6.1-LR libIGCM trunk rev 1431
-#-M- IPSLCM6.1-LR arnaud.caubel@lsce.ipsl.fr
-#-C- IPSLCM6.1-LR IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
-#-C- IPSLCM6.1-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5153        14  ORCHIDEE       modeles
-#-C- IPSLCM6.1-LR branches/OASIS3-MCT_2.0_branch/oasis3-mct        1818        15  oasis3-mct     .
-#-C- IPSLCM6.1-LR LMDZ6/branches/IPSLCM6.0.15                      3301        11  LMDZ           modeles
-#-C- IPSLCM6.1-LR CONFIG/UNIFORM/v6/IPSLCM6                        3716         8  IPSLCM6        config
-#-C- IPSLCM6.1-LR trunk/libIGCM                                    1431        10  libIGCM        .
-#-C- IPSLCM6.1-LR branches/2015/nemo_v3_6_STABLE/NEMOGCM           9286         7  .              modeles
-#-C- IPSLCM6.1-LR trunk/ORCA1_LIM3_PISCES                           239        17  .              modeles/NEMOGCM/CONFIG
-#-C- IPSLCM6.1-LR XIOS/dev/XIOS_DEV_CMIP6                          1459        12  XIOS           modeles
+#-H- IPSLCM6.1.0-LR IPSLCM6.1.0-LR coupled configuration
+#-H- IPSLCM6.1.0-LR 1st IPSLCM6.1-LR version
+#-H- IPSLCM6.1.0-LR https://forge.ipsl.jussieu.fr/igcmg/ticket/120
+#-H- IPSLCM6.1.0-LR NEMOGCM branch nemo_v3_6_STABLE revision 9286
+#-H- IPSLCM6.1.0-LR SHACONEMO revision 239
+#-H- IPSLCM6.1.0-LR XIOS2 trunk revision 1459 branch XIOS_DEV_CMIP6
+#-H- IPSLCM6.1.0-LR IOIPSL src tags 2_2_4
+#-H- IPSLCM6.1.0-LR LMDZ6 LMDZ6/branches/IPSLCM6.0.15 rev 3277
+#-H- IPSLCM6.1.0-LR ORCHIDEE version tags/ORCHIDEE_2_0/ORCHIDEE revision 5112
+#-H- IPSLCM6.1.0-LR OASIS3-MCT 2.0_branch rev 1818
+#-H- IPSLCM6.1.0-LR IPSLCM6 svn 3716
+#-H- IPSLCM6.1.0-LR libIGCM trunk rev 1431
+#-M- IPSLCM6.1.0-LR arnaud.caubel@lsce.ipsl.fr
+#-C- IPSLCM6.1.0-LR IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
+#-C- IPSLCM6.1.0-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5153        14  ORCHIDEE       modeles
+#-C- IPSLCM6.1.0-LR branches/OASIS3-MCT_2.0_branch/oasis3-mct        1818        15  oasis3-mct     .
+#-C- IPSLCM6.1.0-LR LMDZ6/branches/IPSLCM6.0.15                      3301        11  LMDZ           modeles
+#-C- IPSLCM6.1.0-LR CONFIG/UNIFORM/v6/IPSLCM6                        3716         8  IPSLCM6        config
+#-C- IPSLCM6.1.0-LR trunk/libIGCM                                    1431        10  libIGCM        .
+#-C- IPSLCM6.1.0-LR branches/2015/nemo_v3_6_STABLE/NEMOGCM           9286         7  .              modeles
+#-C- IPSLCM6.1.0-LR trunk/ORCA1_LIM3_PISCES                           239        17  .              modeles/NEMOGCM/CONFIG
+#-C- IPSLCM6.1.0-LR XIOS/dev/XIOS_DEV_CMIP6                          1459        12  XIOS           modeles
+
+#-H- IPSLCM6.1.1-LR IPSLCM6.1.1-LR coupled configuration
+#-H- IPSLCM6.1.1-LR 2nd IPSLCM6.1-LR version
+#-H- IPSLCM6.1.1-LR https://forge.ipsl.jussieu.fr/igcmg/ticket/120
+#-H- IPSLCM6.1.1-LR NEMOGCM branch nemo_v3_6_STABLE revision 9455
+#-H- IPSLCM6.1.1-LR SHACONEMO revision 241
+#-H- IPSLCM6.1.1-LR XIOS2 trunk revision 1475 branch XIOS_DEV_CMIP6
+#-H- IPSLCM6.1.1-LR IOIPSL src tags 2_2_4
+#-H- IPSLCM6.1.1-LR LMDZ6 LMDZ6/branches/IPSLCM6.0.15 rev 3311
+#-H- IPSLCM6.1.1-LR ORCHIDEE version tags/ORCHIDEE_2_0/ORCHIDEE revision 5195
+#-H- IPSLCM6.1.1-LR OASIS3-MCT 2.0_branch rev 1818
+#-H- IPSLCM6.1.1-LR IPSLCM6 svn 3737
+#-H- IPSLCM6.1.1-LR libIGCM trunk rev 1437
+#-M- IPSLCM6.1.1-LR arnaud.caubel@lsce.ipsl.fr
+#-C- IPSLCM6.1.1-LR IOIPSL/tags/v2_2_4/src                           HEAD         8  IOIPSL/src     modeles
+#-C- IPSLCM6.1.1-LR tags/ORCHIDEE_2_0/ORCHIDEE                       5195        14  ORCHIDEE       modeles
+#-C- IPSLCM6.1.1-LR branches/OASIS3-MCT_2.0_branch/oasis3-mct        1818        15  oasis3-mct     .
+#-C- IPSLCM6.1.1-LR LMDZ6/branches/IPSLCM6.0.15                      3311        11  LMDZ           modeles
+#-C- IPSLCM6.1.1-LR CONFIG/UNIFORM/v6/IPSLCM6                        3737         8  IPSLCM6        config
+#-C- IPSLCM6.1.1-LR trunk/libIGCM                                    1437        10  libIGCM        .
+#-C- IPSLCM6.1.1-LR branches/2015/nemo_v3_6_STABLE/NEMOGCM           9455         7  .              modeles
+#-C- IPSLCM6.1.1-LR trunk/ORCA1_LIM3_PISCES                           241        17  .              modeles/NEMOGCM/CONFIG
+#-C- IPSLCM6.1.1-LR XIOS/dev/XIOS_DEV_CMIP6                          1475        12  XIOS           modeles
 
 #-H- IPSLCM5A  IPSLCM5A coupled configuration used for CMIP5