Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver	(revision 3754)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/lmdz.driver	(revision 3755)
@@ -159,4 +159,42 @@
     IGCM_comp_modifyDefFile nonblocker config.def solaire $value
 
+    # Read value for eccentricity from file Eccentricity.txt. If file not existing, take DEFAULT value from file.
+    if [ -f Eccentricity.txt ] ; then
+	value=`grep Annee_${year} Eccentricity.txt | awk -F= '{print $2}'`
+	if [ X"${value}" = X ] ; then
+	    # The grep returned empty variable, stop execution
+	    IGCM_debug_Exit "The file Eccentricity.txt do not contain the current year."
+	    IGCM_debug_Verif_Exit
+	fi
+    else
+	value=DEFAULT
+    fi
+    IGCM_comp_modifyDefFile nonblocker config.def R_ecc $value
+
+    # Read value for obliquity from file Obliquity.txt. If file not existing, take DEFAULT value from file.
+    if [ -f Obliquity.txt ] ; then
+	value=`grep Annee_${year} Obliquity.txt | awk -F= '{print $2}'`
+	if [ X"${value}" = X ] ; then
+	    # The grep returned empty variable, stop execution
+	    IGCM_debug_Exit "The file Obliquity.txt do not contain the current year."
+	    IGCM_debug_Verif_Exit
+	fi
+    else
+	value=DEFAULT
+    fi
+    IGCM_comp_modifyDefFile nonblocker config.def R_incl $value
+
+    # Read value for perihelie from file Perihelie.txt. If file not existing, take DEFAULT value from file.
+    if [ -f Perihelie.txt ] ; then
+	value=`grep Annee_${year} Perihelie.txt | awk -F= '{print $2}'`
+	if [ X"${value}" = X ] ; then
+	    # The grep returned empty variable, stop execution
+	    IGCM_debug_Exit "The file Perihelie.txt do not contain the current year."
+	    IGCM_debug_Verif_Exit
+	fi
+    else
+	value=DEFAULT
+    fi
+    IGCM_comp_modifyDefFile nonblocker config.def R_peri $value
 
     # Read value for co2_ppm from file CO2.txt. If file not existing, take DEFAULT value from file. 
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_actuel
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_actuel	(revision 3754)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_actuel	(revision 3755)
@@ -15,13 +15,14 @@
 # Parametres "orbitaux/ ere geologique"
 #
-### R_ecc =      Excentricite
-R_ecc = 0.016715
-### R_peri =     Equinoxe
-R_peri = 102.7
-### R_incl =     Inclinaison
-R_incl = 23.441
+### R_ecc =      Excentricite (lue dans Eccentricity.txt)
+R_ecc = _AUTO_: DEFAULT = 0.016715
+### R_peri =     Equinoxe (lue dans Perihelie.txt)
+R_peri = _AUTO_: DEFAULT = 102.7
+### R_incl =     Inclinaison (lue dans Obliquity.txt)
+R_incl = _AUTO_: DEFAULT = 23.441
 ### solaire =    Constante solaire
 #solaire = _AUTO_ : DEFAULT = 1366.0896
 solaire = _AUTO_ : DEFAULT = 1361.20 
+# solaire est modifie avec les valeurs du fichier SOLARANDVOLCANOES.txt
 ### constante solaire lue dans un fichier par defaut
 ok_suntime_rrtm=y
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_annuel
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_annuel	(revision 3754)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_annuel	(revision 3755)
@@ -15,10 +15,10 @@
 # Parametres "orbitaux/ ere geologique"
 #
-### R_ecc =      Excentricite
-R_ecc = 0.016715
-### R_peri =     Equinoxe
-R_peri = 102.7
-### R_incl =     Inclinaison
-R_incl = 23.441
+### R_ecc =      Excentricite (lue dans Eccentricity.txt)
+R_ecc = _AUTO_: DEFAULT = 0.016715
+### R_peri =     Equinoxe (lue dans Perihelie.txt)
+R_peri = _AUTO_: DEFAULT = 102.7
+### R_incl =     Inclinaison (lue dans Obliquity.txt)
+R_incl = _AUTO_: DEFAULT = 23.441
 ### solaire =    Constante solaire
 # solaire est modifie avec les valeurs du fichier SOLARANDVOLCANOES.txt
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_preind
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_preind	(revision 3754)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/config.def_preind	(revision 3755)
@@ -17,11 +17,11 @@
 # Parametres "orbitaux/ ere geologique"
 #
-### R_ecc =      Excentricite
-R_ecc = 0.016715
-### R_peri =     Equinoxe
-R_peri = 102.7
-### R_incl =     Inclinaison
-R_incl = 23.441
-### solaire =    Constante solaire
+### R_ecc =      Excentricite (lue dans Eccentricity.txt)
+R_ecc = _AUTO_: DEFAULT = 0.016715
+### R_peri =     Equinoxe (lue dans Perihelie.txt)
+R_peri = _AUTO_: DEFAULT = 102.7
+### R_incl =     Inclinaison (lue dans Obliquity.txt)
+R_incl = _AUTO_: DEFAULT = 23.441
+### solaire =    Constante solaire (lue dans SOLARANDVOLCANOES.txt)
 solaire = _AUTO_: DEFAULT = 1361.20
 ### constante solaire lue dans un fichier par defaut