Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card	(revision 3730)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim2.card	(revision 3758)
@@ -3,4 +3,5 @@
 
 [UserChoices]
+OutputLevel=10
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 3730)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/lim3.card	(revision 3758)
@@ -3,4 +3,5 @@
 
 [UserChoices]
+OutputLevel=10
 
 [InitialStateFiles]
@@ -9,5 +10,5 @@
 [BoundaryFiles]
 List=	()
-ListNonDel= ()
+ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/maskMFO_lim.nc , .  )
 
 [SmoothFiles]
@@ -34,10 +35,11 @@
 [Post_1M_icemod]
 Patches = ()
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
-TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siheco, snheco, siages, sivelu, sivelv, sivelo, sishea, sfx)
+GatherWithInternal = (nav_lon_grid_T, nav_lat_grid_T, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siheco, snheco, siages, sivelo, sishea, sfx)
 ChunckJob2D = NONE
 TimeSeriesVars3D = ()
 ChunckJob3D = NONE
 Seasonal=ON
+
 
 [Post_1D_icemod]
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3730)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/lmdz.card	(revision 3758)
@@ -5,5 +5,5 @@
 # Physics package to use :
 # LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
-LMDZ_Physics=NPv6.0.15_T
+LMDZ_Physics=NPv6.1
 
 # Set ConfType to choose parameters for aerosols, solar and green house gazes.
@@ -34,5 +34,5 @@
 
 # Set COSP activation and output frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=n
+LMDZ_COSP_OK=y
 LMDZ_COSP_monthly=n
 LMDZ_COSP_daily=n
@@ -54,5 +54,5 @@
 # With 3D ozone
 ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
-            (${R_IN}/ATM/OZONE/UReading/historical.v20160711/interpol/${RESOL_ATM_XY}/climoz_LMDZ_1850_1850_clim.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/${RESOL_ATM_XY}/climoz_LMDZ_1850_1850_clim.nc, climoz_LMDZ.nc),\
             (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_piControl_ave_6bands_366days.nc, solarforcing.nc),\
             (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
@@ -114,7 +114,7 @@
 Patches= ()
 GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFC, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, ave_t2m_daily_max, ave_t2m_daily_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, od550_STRAT, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl, swtoaas_ant, swtoacs_ant, swtoacf_ant, swsrfas_ant, swsrfcs_ant, swsrfcf_ant, swtoaas_nat, swtoacs_nat, swtoacf_nat, swsrfas_nat, swsrfcs_nat, swsrfcf_nat, solswai, solswad, swtoacf_zero, swsrfcf_zero, R_ecc, R_peri, R_incl, solaire, rsun1, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt, colO3_strat, colO3_trop)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (upwd, lwcon, iwcon, lcc3dcon, lcc3dstra, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, mc, paprs, scdnc, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc, tnt, dtdyn, dtphy, dtlschr, tntr, tntscpbl, tnhus, dqdyn, dqvdf, tnhusscpbl, dqphy, evu, mcd)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFC, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, ave_t2m_daily_max, ave_t2m_daily_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, od550_STRAT, sconcoa, sconcbc, sconcso4, solswai, solswad, swsrfcf_zero, R_ecc, R_peri, R_incl, solaire, rsun1, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt, colO3_strat, colO3_trop )
+ChunckJob2D = NONE
+TimeSeriesVars3D = (temp, theta, ovap, geop, vitu, vitv, vitw, pres, rneb, rhum, paprs, ec550aer, concoa, concbc, concso4, concss, concdust)
 ChunckJob3D = 100Y
 Seasonal=ON
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 3730)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/opa9.card	(revision 3758)
@@ -8,4 +8,5 @@
 TimeOrigin=1800
 Restart_TS_only= n
+OutputLevel=10
 
 [InitialStateFiles]
@@ -20,4 +21,5 @@
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/ahmcoef.nc                         , .  ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/mask_itf.nc                        , .  ), \
+            (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/maskMFO_opa.nc                     , .  ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/K1rowdrg.nc                        , K1rowdrg.nc     ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/M2rowdrg.nc                        , M2rowdrg.nc     ), \
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 3730)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/pisces.card	(revision 3758)
@@ -3,5 +3,5 @@
 
 [UserChoices]
-DBIO_ENABLE=y
+OutputLevel=10
 
 [InitialStateFiles]
Index: CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card	(revision 3730)
+++ CONFIG/UNIFORM/v6/IPSLESM6/EXPERIMENTS/IPSLCM/piControl/COMP/stomate.card	(revision 3758)
@@ -7,7 +7,7 @@
 # Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
 # output_level_filname=0     : lowest level writing only variables needed for the monitoring
-# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=10    : highest level which will output all variables
 # output_level_filname=NONE  : deactivate the file
-output_level_stomate_history = 1
+output_level_stomate_history = 10
 output_level_stomate_ipcc_history = 1
 