Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card	(revision 3782)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card	(revision 3783)
@@ -40,5 +40,5 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=y
+OverRule=n
 #D- Last day of the experience used as restart for all components
 RestartDate=1869-12-31
@@ -53,11 +53,11 @@
 WriteFrequency="1M HF"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -66,11 +66,11 @@
 WriteFrequency="5D 1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2079-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6011.0-pdCtrl-blcv-02
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -79,11 +79,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2079-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6011.0-pdCtrl-blcv-02
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -91,11 +91,11 @@
 [MBG]
 WriteFrequency="1M 1Y"
-Restart= n
-##-- Last day of the experience used as restart for this component if Restart=y
-RestartDate=2079-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM6011.0-pdCtrl-blcv-02
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -105,11 +105,11 @@
 WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -119,11 +119,11 @@
 WriteFrequency=""
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================
@@ -132,11 +132,11 @@
 WriteFrequency="1M"
 # If config_Restarts_OverRule == 'n' next 4 params are read
-Restart= n
-# Last day of the experience used as restart for this component if Restart=y
-RestartDate=2319-12-31
-#D- Define restart simulation name for this component
-RestartJobName=CM607-LR-pdCtrl-01
-#D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+RestartDate=1869-12-31
+#D- Define restart simulation name for this component
+RestartJobName=CM61-LR-pi-03
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
 
 #========================================================================