Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver	(revision 3784)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/opa9.driver	(revision 3785)
@@ -114,9 +114,9 @@
 
    ##-- Restart configuration
-    if ( [ "${opa9_UserChoices_Reproducibility_after_restart}" = "y" ] ) ; then
+    if ( [ "${CumulPeriod}" -eq 1 ] && [ "${opa9_UserChoices_Reproducibility_after_restart}" = "y" ] ) ; then
       OPA_LRSTAR=.TRUE.
       OPA_NRSTDT=2
       #echo "OPA RESTART"
-      IGCM_debug_Print 1 'WARNING : dangerous option'
+      IGCM_debug_Print 1 'WARNING : dangerous option for NEMO opa9'
       IGCM_debug_Print 1 'Reproducibility_after_Restart forced ie kt forced to kt red in restart file : ' ${opa9_UserChoices_Reproducibility_after_restart}
     elif ( [ "${CumulPeriod}" -eq 1 ] && [ "${config_OCE_Restart}" = "n" ] ) ; then
@@ -157,11 +157,15 @@
     esac
 
-    if ( [ "${opa9_UserChoices_Reproducibility_after_restart}" = "y" ] ) ; then
+    if ( [ "${CumulPeriod}" -eq 1 ] && [ "${opa9_UserChoices_Reproducibility_after_restart}" = "y" ] ) ; then
+      ##-- choose the right restart file
+      NEMO_RESTART_FILE=restartopa.nc
+      [ -f restartopa_0000.nc ] && NEMO_RESTART_FILE=restartopa_0000.nc
       ##-- Getting from restart file the last time step of the run at which we want to re-start
-      NEMO_KT_FROM_RESTART=$(ncdump -v kt restartopa_0000.nc|grep 'kt ='|awk '{print $3}' )
+      NEMO_KT_FROM_RESTART=$(ncdump -v kt ${NEMO_RESTART_FILE}|grep 'kt ='|awk '{print $3}' )
       ## Force the date in the restart file to be the last day before the begiining of the new run
       (( yearrst = year - 1 ))
-      ncap2 -s "ndastp=${yearrst}1231" restartopa_0000.nc  tmp.nc
-      mv tmp.nc restartopa_0000.nc
+      IGCM_debug_Print 1 "cmd done to modify NEMO restartfile: "  ncap2 -s "ndastp=${yearrst}1231" ${NEMO_RESTART_FILE}  tmp.nc
+      ncap2 -s "ndastp=${yearrst}1231" ${NEMO_RESTART_FILE}  tmp.nc
+      mv tmp.nc ${NEMO_RESTART_FILE}
       (( NEMO_NIT000 = NEMO_KT_FROM_RESTART + 1 ))
       (( NEMO_NITEND = NEMO_KT_FROM_RESTART + OPA_NITEND - OPA_NIT000 + 1 ))
@@ -169,5 +173,5 @@
       IGCM_debug_Print 1 "NEMO_NITEND (from Restart + ... ) : ${NEMO_NITEND}"
       ##-- Getting from restart file the "new" restart date of run at which we want to re-start
-      NEMO_NDASTP_FROM_RESTART=$(ncdump -v ndastp restartopa_0000.nc|grep 'ndastp ='|awk '{print $3}' )
+      NEMO_NDASTP_FROM_RESTART=$(ncdump -v ndastp ${NEMO_RESTART_FILE}|grep 'ndastp ='|awk '{print $3}' )
       IGCM_debug_Print 1 "NEMO_NDASTP (from Restart)       : ${NEMO_NDASTP_FROM_RESTART}"
       ##-- We force one restart file at the end of the trunk
@@ -211,5 +215,5 @@
 	
  
-    # vargas/titane/MPP and switch from 1 proc to 5 procs. We need to suppres restartopa the second month, if restartopa_0000 exist
+    # for MPP and switch to different number of procs for NEMO.  We need to suppres restartopa the second period, if restartopa_0000 exist
     # same thing for restart_trc and restart_ice_in
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/pisces.driver
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/pisces.driver	(revision 3784)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/pisces.driver	(revision 3785)
@@ -44,7 +44,9 @@
     ##-- Restart configuration
     ##-- Restart configuration
-    if ( [ "${opa9_UserChoices_Reproducibility_after_restart}" = "y" ] ) ; then
+    if ( [ "${CumulPeriod}" -eq 1 ] && [ "${opa9_UserChoices_Reproducibility_after_restart}" = "y" ] ) ; then
         TOP_LN_RSTR=.TRUE.
         TOP_NN_RSTR=2
+        IGCM_debug_Print 1 'WARNING : dangerous option for NEMO pisces too'
+        IGCM_debug_Print 1 'Reproducibility_after_Restart forced : ' ${opa9_UserChoices_Reproducibility_after_restart}
 
     elif ( [ "${CumulPeriod}" -eq 1 ] && [ "${config_MBG_Restart}" = "n" ] ) ; then
@@ -61,7 +63,8 @@
 
         # If we start from IPSLCM5* restart files.
-	for file in restart_trc*.nc ; do
+	    for file in restart_trc*.nc ; do
+            IGCM_debug_Print 1 "cmd done to modify IPSLCM5* NEMO pisces restartfile: " ncrename -v TRBDSi,TRBGSi -v TRNDSi,TRNGSi -v TRNBSi,TRNDSi -v TRBBSi,TRBDSi ${file} > /dev/null 2>&1
             ncrename -v TRBDSi,TRBGSi -v TRNDSi,TRNGSi -v TRNBSi,TRNDSi -v TRBBSi,TRBDSi ${file} > /dev/null 2>&1
-	done
+	    done
 
     else