Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card	(revision 3790)
@@ -14,5 +14,5 @@
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="IPSLCM6.1"
+LongName="IPSLCM6.1.2-LR"
 TagName=IPSLCM6
 #D- Choice of experiment in EXPERIMENTS directory
@@ -40,5 +40,5 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
 RestartDate=1869-12-31
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/lmdz.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/lmdz.card	(revision 3790)
@@ -55,5 +55,5 @@
         (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.${year}.nc, taulwstrat.2D.nc),\
         (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.${year}.nc, tauswstrat.2D.nc),\
-        (${R_IN}/CMIP6/${config_UserChoices_ExperimentName}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
+        (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ExperimentName}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
 
 # Note: the SOLARANDVOLCANOES.txt is only used for LMDZ_Physics=AP and NPv3.2 (if ok_suntime_rrtm=n)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/opa9.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/opa9.card	(revision 3790)
@@ -13,5 +13,5 @@
 
 [BoundaryFiles]
-List=   (${R_IN}/CMIP6/${config_UserChoices_ExperimentName}/${year}/dr2xml_nemo.xml, dr2xml_opa9.xml)
+List=   (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ExperimentName}/${year}/dr2xml_nemo.xml, dr2xml_opa9.xml)
 ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc                     , .  ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates_xios.nc                , .  ), \
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/orchidee.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/orchidee.card	(revision 3790)
@@ -38,5 +38,5 @@
 List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_${year}.nc, PFTmap.nc) ,\
       (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc)      ,\
-      (${R_IN}/CMIP6/${config_UserChoices_ExperimentName}/${year}/dr2xml_orchidee.xml, .)
+      (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ExperimentName}/${year}/dr2xml_orchidee.xml, .)
 ListNonDel= ()
 
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card	(revision 3790)
@@ -14,5 +14,5 @@
 #----- DEVT TEST PROD
 SpaceName=PROD
-LongName="IPSLCM6.1.2"
+LongName="IPSLCM6.1.2-LR"
 TagName=IPSLCM6
 #D- Choice of experiment in EXPERIMENTS directory
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3790)
@@ -14,5 +14,5 @@
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="IPSLCM6.1"
+LongName="IPSLCM6.1.2-LR"
 TagName=IPSLCM6
 #D- Choice of experiment in EXPERIMENTS directory
@@ -40,5 +40,5 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
 RestartDate=2799-12-31
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lmdz.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/lmdz.card	(revision 3790)
@@ -49,5 +49,5 @@
 
 [BoundaryFiles]
-List=   (${R_IN}/CMIP6/${config_UserChoices_ExperimentName}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
+List=   (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ExperimentName}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
 #
 # With CMIP6 aerosols version 1
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/opa9.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/opa9.card	(revision 3790)
@@ -13,5 +13,5 @@
 
 [BoundaryFiles]
-List=	(${R_IN}/CMIP6/${config_UserChoices_ExperimentName}/${year}/dr2xml_nemo.xml, dr2xml_opa9.xml)
+List=	(${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ExperimentName}/${year}/dr2xml_nemo.xml, dr2xml_opa9.xml)
 ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc                     , .  ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates_xios.nc                , .  ), \
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/orchidee.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/COMP/orchidee.card	(revision 3790)
@@ -41,5 +41,5 @@
 
 [BoundaryFiles]
-List= (${R_IN}/CMIP6/${config_UserChoices_ExperimentName}/${year}/dr2xml_orchidee.xml, .)
+List= (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ExperimentName}/${year}/dr2xml_orchidee.xml, .)
 ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_1850.nc, PFTmap.nc),\
             (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_1850.nc,           woodharvest.nc)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/config.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/config.card	(revision 3790)
@@ -14,5 +14,5 @@
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="IPSLCM6.1"
+LongName="IPSLCM6.1.2-LR"
 TagName=IPSLCM6
 #D- Choice of experiment in EXPERIMENTS directory
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3790)
@@ -14,5 +14,5 @@
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="IPSLCM6.1"
+LongName="IPSLCM6.1.2-LR"
 TagName=IPSLCM6
 #D- Choice of experiment in EXPERIMENTS directory
@@ -40,5 +40,5 @@
 #D- If you want to restart all components from the same simulation,
 #D-      put OveRule flag to 'y' and set the next 3 parameters
-OverRule=n
+OverRule=y
 #D- Last day of the experience used as restart for all components
 RestartDate=1849-12-31
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/lmdz.card	(revision 3790)
@@ -49,5 +49,5 @@
 
 [BoundaryFiles]
-List=   (${R_IN}/CMIP6/${config_UserChoices_ExperimentName}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
+List=   (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ExperimentName}/${year}/dr2xml_LMDZ.xml, dr2xml_lmdz.xml)
 #
 # With CMIP6 aerosols version 1
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/opa9.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/opa9.card	(revision 3790)
@@ -13,5 +13,5 @@
 
 [BoundaryFiles]
-List=	(${R_IN}/CMIP6/${config_UserChoices_ExperimentName}/${year}/dr2xml_nemo.xml, dr2xml_opa9.xml)
+List=	(${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ExperimentName}/${year}/dr2xml_nemo.xml, dr2xml_opa9.xml)
 ListNonDel= (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates.nc                     , .  ), \
             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/coordinates_xios.nc                , .  ), \
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/orchidee.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/orchidee.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/COMP/orchidee.card	(revision 3790)
@@ -41,5 +41,5 @@
 
 [BoundaryFiles]
-List= (${R_IN}/CMIP6/${config_UserChoices_ExperimentName}/${year}/dr2xml_orchidee.xml, .)
+List= (${R_IN}/CMIP6/${config_UserChoices_LongName}/${config_UserChoices_ExperimentName}/${year}/dr2xml_orchidee.xml, .)
 ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_1850.nc, PFTmap.nc),\
             (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_1850.nc,           woodharvest.nc)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/config.card	(revision 3789)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/config.card	(revision 3790)
@@ -14,5 +14,5 @@
 #----- DEVT TEST PROD
 SpaceName=PROD
-LongName="IPSLCM6.1.1-LR"
+LongName="IPSLCM6.1.2-LR"
 TagName=IPSLCM6
 #D- Choice of experiment in EXPERIMENTS directory