Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/opa9.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/opa9.card	(revision 3792)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/opa9.card	(revision 3793)
@@ -7,5 +7,5 @@
 Reproducibility_after_restart= n
 Restart_TS_only= n
-OutputLevel=10
+OutputLevel=1
 
 [InitialStateFiles]
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card	(revision 3792)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card	(revision 3793)
@@ -157,6 +157,6 @@
 #D- For each component, Name of component, Tag of component
 ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3315)
-SRF= (orchidee, tag-ORCHIDEE_2_0-5195)
-SBG= (stomate, tag-ORCHIDEE_2_0-5195)
+SRF= (orchidee, tag-ORCHIDEE_2_0-5229)
+SBG= (stomate, tag-ORCHIDEE_2_0-5229)
 OCE= (opa9, nemo_v3_6_STABLE-r9455)
 ICE= (lim3, nemo_v3_6_STABLE-r9455)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card	(revision 3792)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card	(revision 3793)
@@ -157,6 +157,6 @@
 #D- For each component, Name of component, Tag of component
 ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3315)
-SRF= (orchidee, tag-ORCHIDEE_2_0-5195)
-SBG= (stomate, tag-ORCHIDEE_2_0-5195)
+SRF= (orchidee, tag-ORCHIDEE_2_0-5229)
+SBG= (stomate, tag-ORCHIDEE_2_0-5229)
 OCE= (opa9, nemo_v3_6_STABLE-r9455)
 ICE= (lim3, nemo_v3_6_STABLE-r9455)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3792)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/pdControl/config.card	(revision 3793)
@@ -157,6 +157,6 @@
 #D- For each component, Name of component, Tag of component
 ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3315)
-SRF= (orchidee, tag-ORCHIDEE_2_0-5195)
-SBG= (stomate, tag-ORCHIDEE_2_0-5195)
+SRF= (orchidee, tag-ORCHIDEE_2_0-5229)
+SBG= (stomate, tag-ORCHIDEE_2_0-5229)
 OCE= (opa9, nemo_v3_6_STABLE-r9455)
 ICE= (lim3, nemo_v3_6_STABLE-r9455)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/config.card	(revision 3792)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl-spinup_CMIP6/config.card	(revision 3793)
@@ -157,6 +157,6 @@
 #D- For each component, Name of component, Tag of component
 ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3315)
-SRF= (orchidee, tag-ORCHIDEE_2_0-5195)
-SBG= (stomate, tag-ORCHIDEE_2_0-5195)
+SRF= (orchidee, tag-ORCHIDEE_2_0-5229)
+SBG= (stomate, tag-ORCHIDEE_2_0-5229)
 OCE= (opa9, nemo_v3_6_STABLE-r9455)
 ICE= (lim3, nemo_v3_6_STABLE-r9455)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3792)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl/config.card	(revision 3793)
@@ -157,6 +157,6 @@
 #D- For each component, Name of component, Tag of component
 ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3315)
-SRF= (orchidee, tag-ORCHIDEE_2_0-5195)
-SBG= (stomate, tag-ORCHIDEE_2_0-5195)
+SRF= (orchidee, tag-ORCHIDEE_2_0-5229)
+SBG= (stomate, tag-ORCHIDEE_2_0-5229)
 OCE= (opa9, nemo_v3_6_STABLE-r9455)
 ICE= (lim3, nemo_v3_6_STABLE-r9455)
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/config.card	(revision 3792)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/piControl_CMIP6/config.card	(revision 3793)
@@ -157,6 +157,6 @@
 #D- For each component, Name of component, Tag of component
 ATM= (lmdz, LMDZ-IPSLCM6.0.15-r3315)
-SRF= (orchidee, tag-ORCHIDEE_2_0-5195)
-SBG= (stomate, tag-ORCHIDEE_2_0-5195)
+SRF= (orchidee, tag-ORCHIDEE_2_0-5229)
+SBG= (stomate, tag-ORCHIDEE_2_0-5229)
 OCE= (opa9, nemo_v3_6_STABLE-r9455)
 ICE= (lim3, nemo_v3_6_STABLE-r9455)