Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card	(revision 3798)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/config.card	(revision 3799)
@@ -72,5 +72,5 @@
 RestartJobName=CM61-LR-pi-03
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -85,5 +85,5 @@
 RestartJobName=CM61-LR-pi-03
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -97,5 +97,5 @@
 RestartJobName=CM61-LR-pi-03
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -111,5 +111,5 @@
 RestartJobName=CM61-LR-pi-03
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -125,5 +125,5 @@
 RestartJobName=CM61-LR-pi-03
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -138,5 +138,5 @@
 RestartJobName=CM61-LR-pi-03
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card	(revision 3798)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/config.card	(revision 3799)
@@ -59,5 +59,5 @@
 RestartJobName=CM61-LR-pi-03
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -72,5 +72,5 @@
 RestartJobName=CM61-LR-pi-03
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -85,5 +85,5 @@
 RestartJobName=CM61-LR-pi-03
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -97,5 +97,5 @@
 RestartJobName=CM61-LR-pi-03
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -111,5 +111,5 @@
 RestartJobName=CM61-LR-pi-03
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -125,5 +125,5 @@
 RestartJobName=CM61-LR-pi-03
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================
@@ -138,5 +138,5 @@
 RestartJobName=CM61-LR-pi-03
 #D- Path Server Group Login
-RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/pdControl
+RestartPath=${R_IN}/RESTART/IPSLCM6/PROD/piControl
 
 #========================================================================