Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card	(revision 3416)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/lim3.card	(revision 3809)
@@ -29,6 +29,5 @@
 [OutputFiles]
 List=   (${PREFIX}_1m_icemod.nc    , ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc     , NONE  ),\
-        (${PREFIX}_1m_SBC_scalar.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1M_SBC_scalar.nc , NONE  ),\
-        (${PREFIX}_1m_SBC.nc       , ${R_OUT_OCE_O_Y}/${PREFIX}_1M_SBC.nc        , NONE  )
+        (${PREFIX}_1m_SBC_scalar.nc, ${R_OUT_OCE_O_Y}/${PREFIX}_1M_SBC_scalar.nc , NONE  )
 
 
Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 3416)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 3809)
@@ -9,5 +9,6 @@
 #-- NOTE: if you use COMMON ACCOUNT you have to de-comment it
 #OPA_version=v4_0_alpha
-R_FORCING=${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}
+R_FORCING=${R_BC}/OCE/${config_UserChoices_TagName}
+#R_FORCING=${R_BC}
 mesh_mask=y 
 #==============================================================
@@ -32,10 +33,10 @@
 ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/ahmcoef.nc, .), \
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/ORCA_R2_zps_domcfg.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/potT_PHC3WOA_ORCA2_IOVI.nc, data_1m_potential_temperature_nomask.nc), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/Salt_corr_PHC3WOA09.nc, data_1m_salinity_nomask.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/data_1m_potential_temperature_nomask.nc, data_1m_potential_temperature_nomask.nc), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/data_1m_salinity_nomask.nc, data_1m_salinity_nomask.nc), \
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/geothermal_heating.nc, .),\
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/runoff_core_monthly.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sss_corr_PHC3WOA09.nc, sss_data.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sst_PHC3WOA_ORCA2_IOVI.nc, sst_data.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sss_data.nc, sss_data.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sst_data.nc, sst_data.nc),\
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/sali_ref_clim_monthly.nc, .),\
             (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_OPA_version}/chlorophyll.nc, .),\
@@ -65,9 +66,9 @@
 [RestartFiles]
 List=   (${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restart.nc), \
-	(${config_UserChoices_JobName}_icebergs_${NEMO_END}_restart.nc,  restart_icebergs.nc, restart_icebergs.nc), \
+    	(${config_UserChoices_JobName}_icebergs_${NEMO_END}_restart.nc,  restart_icebergs.nc, restart_icebergs.nc), \
         (EMPave.dat,  EMPave.dat, EMPave_old.dat)
 
 [OutputText]
-List=   (ocean.output, solver.stat, STRAIT.dat, namelist_ref, namelist_cfg )
+List=   (ocean.output, run.stat, STRAIT.dat, namelist_ref, namelist_cfg )
 
 [OutputFiles]
@@ -79,10 +80,10 @@
         (${PREFIX}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , NONE          ),\
         (${PREFIX}_5d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_5D_grid_T.nc     , NONE          ),\
-	(${PREFIX}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , NONE          ),\
-        (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                       , NONE),\
-        (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                         , NONE),\
-        (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                                     , NONE),\
-        (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                        , NONE),\
-        (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc, NONE)
+	    (${PREFIX}_1d_grid_T.nc    , ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc     , NONE          ),\
+        (mesh_mask.nc              , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                       , NONE),\
+        (runoffs.nc                , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                         , NONE),\
+        (damping.coeff.nc          , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc                                     , NONE),\
+        (output.abort.nc           , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                        , NONE),\
+        (output.init.nc            , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc, NONE)
 
 # Monthly analysis
Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card	(revision 3416)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/config.card	(revision 3809)
@@ -14,5 +14,5 @@
 #----- DEVT TEST PROD
 SpaceName=DEVT
-LongName="ORCA2_LIM3_PISCES NEMO configuration, FORCED config, trunk tests"
+LongName="ORCA2_LIM3_PISCES NEMO configuration, FORCED config, dev_merge_2017 tests"
 TagName=ORCA2_LIM3_PISCES
 #D- Choice of experiment in EXPERIEMENTS directory
@@ -31,5 +31,5 @@
 # config.card configuration options :
 #R_BC=$WORKDIR/../../gzi/rgzi002/IGCM/BC
-R_BC=/workgpfs/rech/gzi/rgzi011/IGCM/BC
+R_BC=/ccc/work/cont003/gen0826/flavoni/FORCING
 #R_INIT=$WORKDIR/../../gzi/rgzi002/IGCM/BC
 #========================================================================