Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card	(revision 3809)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical/COMP/pisces.card	(revision 3810)
@@ -9,5 +9,6 @@
 
 [BoundaryFiles]
-List=	()
+List=        (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_${year}.nc, dust.orca.nc       ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_${year}01-${year}12-clim.nc , ndeposition.orca.nc )
 
 ListNonDel=  (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/DIC_GLODAPv2.1_annual_eORCA_R1.nc         , . ), \
@@ -19,9 +20,7 @@
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Fer_PISCES_monthly_eORCA_R1.nc            , . ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/NO3_WOA2009_monthly_eORCA_R1.nc           , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_${year}.nc, dust.orca.nc       ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Dust_inca_LOI/weights_LMD144142_eORCA1_bilinear.nc, weights_lmd144142_bilin.nc ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/pmarge_etopo_eORCA_R1.nc                  , . ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/river_global_news_eORCA_R1.nc             , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_${year}01-${year}12-clim.nc , ndeposition.orca.nc ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_eORCA1_bilinear.nc, weights_2d_bilin.nc ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/par_fraction_gewex_clim90s00s_366days_eORCA_R1.nc , par_fraction_gewex_clim90s00s_eORCA_R1.nc ), \
Index: /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/pisces.card
===================================================================
--- /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/pisces.card	(revision 3809)
+++ /CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/IPSLCM/historical_CMIP6/COMP/pisces.card	(revision 3810)
@@ -9,5 +9,6 @@
 
 [BoundaryFiles]
-List=	()
+List=        (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_${year}.nc, dust.orca.nc       ), \
+             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_${year}01-${year}12-clim.nc , ndeposition.orca.nc )
 
 ListNonDel=  (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/DIC_GLODAPv2.1_annual_eORCA_R1.nc         , . ), \
@@ -19,9 +20,7 @@
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Fer_PISCES_monthly_eORCA_R1.nc            , . ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/NO3_WOA2009_monthly_eORCA_R1.nc           , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Dust_inca_LOI/DUST_INCA_LOI6012-histAER_1M_${year}.nc, dust.orca.nc       ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Dust_inca_LOI/weights_LMD144142_eORCA1_bilinear.nc, weights_lmd144142_bilin.nc ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/pmarge_etopo_eORCA_R1.nc                  , . ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/river_global_news_eORCA_R1.nc             , . ), \
-             (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/Ndep_input4MIPs_surfaceFluxes_CMIP_NCAR-CCMI-2-0_gn_${year}01-${year}12-clim.nc , ndeposition.orca.nc ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/Ndep_input4MIPs/weights_CMIP_NCAR-CCMI_eORCA1_bilinear.nc, weights_2d_bilin.nc ), \
              (${R_IN}/OCE/IPSLCM6/${opa9_UserChoices_ORCA_version}/par_fraction_gewex_clim90s00s_366days_eORCA_R1.nc , par_fraction_gewex_clim90s00s_eORCA_R1.nc ), \