Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 3810)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/EXPERIMENTS/ORCA2_LIM3_PISCES/clim/COMP/opa9.card	(revision 3811)
@@ -73,5 +73,4 @@
 
 [OutputFiles]
-List=   (${PREFIX}_1y_scalar.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_scalar.nc     , NONE          ),\
         (${PREFIX}_1y_grid_T.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_T.nc     , NONE          ),\
         (${PREFIX}_1y_grid_U.nc    , ${R_OUT_OCE_O_Y}/${PREFIX}_1Y_grid_U.nc     , NONE          ),\
Index: CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml
===================================================================
--- CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3810)
+++ CONFIG/UNIFORM/v6/NEMO_v7_dev/GENERAL/PARAM/file_def_nemo-opa.xml	(revision 3811)
@@ -42,15 +42,15 @@
           <field field_ref="saltc"        name="saltc" />
 
-	  <field field_ref="empmr"        name="wfo"      />
-	  <field field_ref="qsr_oce"      name="qsr_oce"  />
-	  <field field_ref="qns_oce"      name="qns_oce"  />
-	  <field field_ref="qt_oce"       name="qt_oce"   />
-	  <field field_ref="saltflx"      name="sfx"      />
-	  <field field_ref="taum"         name="taum"     />
-	  <field field_ref="wspd"         name="windsp"   />
-	  <field field_ref="precip"       name="precip"   />
-	  <!-- ice and snow -->
-	  <field field_ref="snowpre" />
-	</file>
+	      <field field_ref="empmr"        name="wfo"      />
+	      <field field_ref="qsr_oce"      name="qsr_oce"  />
+	      <field field_ref="qns_oce"      name="qns_oce"  />
+	      <field field_ref="qt_oce"       name="qt_oce"   />
+	      <field field_ref="saltflx"      name="sfx"      />
+	      <field field_ref="taum"         name="taum"     />
+	      <field field_ref="wspd"         name="windsp"   />
+	      <field field_ref="precip"       name="precip"   />
+	      <!-- ice and snow -->
+	      <field field_ref="snowpre" />
+	   </file>
       </file_group> 
 
@@ -79,21 +79,21 @@
       <file_group id="1y"  output_freq="1y" output_level="10" enabled=".TRUE."> <!-- real yearly files -->
 
-    <file id="file13" name_suffix="_grid_T" description="ocean T grid variables" >
-      <field field_ref="e3t"      />
-      <field field_ref="toce"         name="thetao"                                                                      operation="average" freq_op="1y" > @toce_e3t / @e3t </field>
-      <field field_ref="soce"         name="so"                                                                          operation="average" freq_op="1y" > @soce_e3t / @e3t </field>
-      <field field_ref="sst"          name="tos"   />
-      <field field_ref="sss"          name="sos"   />
-      <field field_ref="ssh"          name="zos"   />
-      <field field_ref="sst"          name="tosstd"       long_name="sea surface temperature standard deviation"         operation="average" freq_op="1y" > sqrt( @sst2 - @sst * @sst ) </field>
-      <field field_ref="ssh"          name="zosstd"       long_name="sea surface height above geoid standard deviation"  operation="average" freq_op="1y" > sqrt( @ssh2 - @ssh * @ssh ) </field>
-      <field field_ref="sst"          name="sstdcy"       long_name="amplitude of sst diurnal cycle"                     operation="average" freq_op="1d" > @sstmax - @sstmin </field>
-      <field field_ref="mldkz5"   />
-      <field field_ref="mldr10_1" />
-      <field field_ref="mldr10_1"     name="mldr10_1dcy"  long_name="amplitude of mldr10_1 diurnal cycle"                operation="average" freq_op="1d" > @mldr10_1max - @mldr10_1min </field>
-      <field field_ref="sbt"      />
-      <field field_ref="heatc"        name="heatc" />
-      <field field_ref="saltc"        name="saltc" />
-      <field field_ref="empmr"        name="wfo"    />
+        <file id="file13" name_suffix="_grid_T" description="ocean T grid variables" >
+          <field field_ref="e3t"      />
+          <field field_ref="toce"         name="thetao"                                                                      operation="average" freq_op="1y" > @toce_e3t / @e3t </field>
+          <field field_ref="soce"         name="so"                                                                          operation="average" freq_op="1y" > @soce_e3t / @e3t </field>
+          <field field_ref="sst"          name="tos"   />
+          <field field_ref="sss"          name="sos"   />
+          <field field_ref="ssh"          name="zos"   />
+          <field field_ref="sst"          name="tosstd"       long_name="sea surface temperature standard deviation"         operation="average" freq_op="1y" > sqrt( @sst2 - @sst * @sst ) </field>
+          <field field_ref="ssh"          name="zosstd"       long_name="sea surface height above geoid standard deviation"  operation="average" freq_op="1y" > sqrt( @ssh2 - @ssh * @ssh ) </field>
+          <field field_ref="sst"          name="sstdcy"       long_name="amplitude of sst diurnal cycle"                     operation="average" freq_op="1d" > @sstmax - @sstmin </field>
+          <field field_ref="mldkz5"   />
+          <field field_ref="mldr10_1" />
+          <field field_ref="mldr10_1"     name="mldr10_1dcy"  long_name="amplitude of mldr10_1 diurnal cycle"                operation="average" freq_op="1d" > @mldr10_1max - @mldr10_1min </field>
+          <field field_ref="sbt"      />
+          <field field_ref="heatc"        name="heatc" />
+          <field field_ref="saltc"        name="saltc" />
+          <field field_ref="empmr"        name="wfo"    />
           <field field_ref="erp"          name="wfcorr" />
           <!-- add from SBC -->
@@ -103,36 +103,36 @@
           <field field_ref="emp_oce"      name="emp"  />
           <!-- end add from SBC -->
-      <field field_ref="saltflx"      name="sfx"      />
-      <field field_ref="taum"         name="taum"     />
-      <field field_ref="wspd"         name="windsp"   />
-      <field field_ref="precip"       name="precip"   />
-    </file>
+          <field field_ref="saltflx"      name="sfx"      />
+          <field field_ref="taum"         name="taum"     />
+          <field field_ref="wspd"         name="windsp"   />
+          <field field_ref="precip"       name="precip"   />
+       </file>
 
-    <file id="file14" name_suffix="_grid_U" description="ocean U grid variables" >
-      <field field_ref="e3u" />
-      <field field_ref="ssu"          name="uos"      />
-      <field field_ref="uoce"         name="uo"       operation="average" freq_op="1y" > @uoce_e3u / @e3u </field>
-      <field field_ref="utau"         name="tauuo"    />
-      <field field_ref="uocetr_eff" />
-    </file>
+       <file id="file14" name_suffix="_grid_U" description="ocean U grid variables" >
+          <field field_ref="e3u" />
+          <field field_ref="ssu"          name="uos"      />
+          <field field_ref="uoce"         name="uo"       operation="average" freq_op="1y" > @uoce_e3u / @e3u </field>
+          <field field_ref="utau"         name="tauuo"    />
+          <field field_ref="uocetr_eff" />
+       </file>
 
-    <file id="file15" name_suffix="_grid_V" description="ocean V grid variables" >
-      <field field_ref="e3v" />
-      <field field_ref="ssv"          name="vos"      />
-      <field field_ref="voce"         name="vo"       operation="average" freq_op="1y" > @voce_e3v / @e3v </field>
-      <field field_ref="vtau"         name="tauvo"    />
-      <field field_ref="vocetr_eff" />
-          <!-- available with diaar5 -->
-      <field field_ref="v_masstr"     name="vomematr" />
-      <field field_ref="v_heattr"     name="somehetr" />
-      <field field_ref="v_salttr"     name="somesatr" />
-    </file>
+       <file id="file15" name_suffix="_grid_V" description="ocean V grid variables" >
+          <field field_ref="e3v" />
+          <field field_ref="ssv"          name="vos"      />
+          <field field_ref="voce"         name="vo"       operation="average" freq_op="1y" > @voce_e3v / @e3v </field>
+          <field field_ref="vtau"         name="tauvo"    />
+          <field field_ref="vocetr_eff" />
+              <!-- available with diaar5 -->
+          <field field_ref="v_masstr"     name="vomematr" />
+          <field field_ref="v_heattr"     name="somehetr" />
+          <field field_ref="v_salttr"     name="somesatr" />
+       </file>
 
-    <file id="file16" name_suffix="_grid_W" description="ocean W grid variables" >
-      <field field_ref="e3w" />
-      <field field_ref="woce"         name="wo"       />
-      <field field_ref="avt"          name="difvho"   />
-      <field field_ref="w_masstr"     name="vovematr" />
-    <!-- variables available with ln_zdfiwm =T -->
+       <file id="file16" name_suffix="_grid_W" description="ocean W grid variables" >
+          <field field_ref="e3w" />
+          <field field_ref="woce"         name="wo"       />
+          <field field_ref="avt"          name="difvho"   />
+          <field field_ref="w_masstr"     name="vovematr" />
+                <!-- variables available with ln_zdfiwm =T -->
           <field field_ref="av_wave"      name="av_wave"    />
           <field field_ref="bn2"          name="bn2"        />
@@ -143,23 +143,4 @@
     </file>
 
-       <file id="file17" name_suffix="_scalar" description="scalar variables" enabled=".true." >
-          <field field_ref="voltot"       name="scvoltot"   />
-          <field field_ref="sshtot"       name="scsshtot"   />
-          <field field_ref="sshsteric"    name="scsshste"   />
-          <field field_ref="sshthster"    name="scsshtst"   />
-          <field field_ref="masstot"      name="scmastot"   />
-          <field field_ref="temptot"      name="sctemtot"   />
-          <field field_ref="saltot"       name="scsaltot"   />
-
-          <field field_ref="bgtemper"     name="bgtemper"   />
-          <field field_ref="bgsaline"     name="bgsaline"   />
-          <field field_ref="bgheatco"     name="bgheatco"   />
-          <field field_ref="bgsaltco"     name="bgsaltco"   />
-          <field field_ref="bgvolssh"     name="bgvolssh"   />
-          <field field_ref="bgvole3t"     name="bgvole3t"   />
-          <field field_ref="bgfrcvol"     name="bgfrcvol"   />
-          <field field_ref="bgfrctem"     name="bgfrctem"   />
-          <field field_ref="bgfrcsal"     name="bgfrcsal"   />
-        </file>
       </file_group>
 	