Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 3820)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_amip/COMP/lmdz.card	(revision 3823)
@@ -20,10 +20,10 @@
 
 [BoundaryFiles]
-List=   (${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sst_360x180_${year}.nc,    amipbc_sst_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sst_360x180_${year_m1}.nc, amipbc_sst_1x1_m.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sst_360x180_${year_p1}.nc, amipbc_sst_1x1_p.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sic_360x180_${year}.nc,    amipbc_sic_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sic_360x180_${year_m1}.nc, amipbc_sic_1x1_m.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sic_360x180_${year_p1}.nc, amipbc_sic_1x1_p.nc), \
+List=   (${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sst_360x180_${year}.nc,    amipbc_sst_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sst_360x180_${year_m1}.nc, amipbc_sst_1x1_m.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sst_360x180_${year_p1}.nc, amipbc_sst_1x1_p.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sic_360x180_${year}.nc,    amipbc_sic_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sic_360x180_${year_m1}.nc, amipbc_sic_1x1_m.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sic_360x180_${year_p1}.nc, amipbc_sic_1x1_p.nc), \
 	(${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_${year_m1}.nc, climoz_m.nc), \
 	(${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_${year}.nc, climoz.nc), \
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 3820)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZ/CREATE_clim_360d/COMP/lmdz.card	(revision 3823)
@@ -29,6 +29,6 @@
 	(${R_IN}/ATM/landiceref.nc, .) \
 	(${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/original/144x96x66/tro3_1979_2008_clim.nc, climoz.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \
-	(${R_IN}/ATM/LIMIT/AMIP.v20170419/original/360x180/BCS/amipbc_sic_360x180_1979_2008_clim.nc, amipbc_sic_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sst_360x180_1979_2008_clim.nc, amipbc_sst_1x1.nc), \
+	(${R_IN}/ATM/LIMIT/AMIP.v20180427/original/360x180/BCS/amipbc_sic_360x180_1979_2008_clim.nc, amipbc_sic_1x1.nc), \
 	(${R_IN}/ATM/START/eORCA1.2xLMD144x142/o2a_v3.nc, o2a.nc)
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card	(revision 3820)
+++ CONFIG/UNIFORM/v6/IPSLCM6/EXPERIMENTS/LMDZOR/highresmip_CMIP6/COMP/orchidee.card	(revision 3823)
@@ -4,13 +4,17 @@
 [UserChoices]
 # The variable DefSuffix gives the suffix of the orchidee.def file to be used.
-# By default the file orchidee.def_Choi will be selected.
-# Sef DefSuffix=Choi (default) to activate default 2-layer Choisnel hydrology
-# Set DefSuffix=CWRR to activate 11-layer CWRR hydrology
+# Set DefSuffix=CWRR to activate 11-layer CWRR hydrology (default)
+# Sef DefSuffix=Choi to activate 2-layer Choisnel hydrology (obsolete option)
 DefSuffix=CWRR
 
-VEGET_UPDATE=1Y
+# Set frequency to update vegetation map.
+# VEGET_UPDATE=0Y : no update
+VEGET_UPDATE=0Y
 
 # Set climatology lai map
 LAI_MAP=y
+
+# Here desactivate wood harvest, no need when running without stomate
+DO_WOOD_HARVEST=n
 
 # Specify output level for output files
@@ -19,7 +23,7 @@
 # output_level_filename=12    : highest level which will output all variables
 # output_level_filename=NONE  : deactivate the file
-output_level_sechiba_history = 11
+output_level_sechiba_history = 0
 output_level_sechiba_out_2 = NONE
-output_level_sechiba_history_4dim = 11
+output_level_sechiba_history_4dim = NONE
 
 # Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
@@ -39,12 +43,10 @@
 
 [BoundaryFiles]
-List= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_${year}.nc, PFTmap.nc) ,\
-      (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_${year}.nc, woodharvest.nc),\
-      (${R_IN}/CMIP6/IPSLCM6.1.2-LR/IPSL-CM6A-LR/highresSST-present/r1i1p1f1/${year}/dr2xml_orchidee.xml, .)
+List= (${R_IN}/CMIP6/IPSLCM6.1.2-LR/IPSL-CM6A-LR/highresSST-present/r1i1p1f1/${year}/dr2xml_orchidee.xml, .)
 
 # For resolution 512x360 change to use: 
 #      (${R_IN}/CMIP6/IPSLCM6.1.2-LR/IPSL-CM6A-ATM-HR/highresSST-present/r1i1p1f1/${year}/dr2xml_orchidee.xml, .)
 
-ListNonDel= ()
+ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_2000.nc, PFTmap.nc)
 
 [SmoothFiles]
@@ -63,5 +65,5 @@
 
 [OutputText]
-List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, file_def_input_orchidee.xml, river_desc.nc)
+List=   (out_orchidee, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, file_def_input_orchidee.xml, river_desc.nc, ping_orchidee.xml, dr2xml_orchidee.xml)
 
 [OutputFiles]
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/orchidee.driver
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/orchidee.driver	(revision 3820)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/DRIVER/orchidee.driver	(revision 3823)
@@ -68,4 +68,12 @@
     else
         IGCM_comp_modifyDefFile nonblocker orchidee.def LAI_MAP   DEFAULT
+    fi
+
+    # Set DO_WOOD_HARVEST in orchidee.def acording to value set in orchidee.card section UserChoices
+    # If DO_WOOD_HARVEST is not definded in orchidee.card, set default value y
+    if [ ! X${orchidee_UserChoices_DO_WOOD_HARVEST} = X ] ; then
+        IGCM_comp_modifyDefFile nonblocker orchidee.def DO_WOOD_HARVEST   ${orchidee_UserChoices_DO_WOOD_HARVEST}
+    else
+        IGCM_comp_modifyDefFile nonblocker orchidee.def DO_WOOD_HARVEST   DEFAULT
     fi
 
Index: CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR
===================================================================
--- CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3820)
+++ CONFIG/UNIFORM/v6/IPSLCM6/GENERAL/PARAM/orchidee.def_CWRR	(revision 3823)
@@ -137,5 +137,5 @@
 
 # Activate harvest of wood
-DO_WOOD_HARVEST=y
+DO_WOOD_HARVEST=_AUTO_ : DEFAULT=y
 
 # Growth respiration (default values except for PFT=14 and PFT=15)